# narrow(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

narrow - Buffer contains a narrow

## SYNOPSIS

narrow Mode

N - mode line letter.

## DESCRIPTION

This mode can not be set and is used to indicate whether the buffer contains a narrow, created by the narrow-buffer(2) command. The the location of any narrow region lines contained within the buffer may be determined with $line-flags(5).

## SEE ALSO

Operating Modes, $line-flags(5), narrow-buffer(2), narrow-search-backward(3), narrow-search-forward(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>